.version.masivos /* version checker */
{
	color: #0000FE;
	background-color: #6CA395;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 357px;
}

#pu596
{
	width: 0.01px;
	padding-bottom: 173px;
	margin-left: -100px;
}

#u596
{
	z-index: 2;
	height: 168px;
	top: 0px;
}

#u596-bw
{
	z-index: 2;
}

#u149
{
	z-index: 59;
	width: 148px;
	top: -5px;
	left: 50%;
	margin-left: -74px;
}

#u149:hover
{
	margin: 0px 0px 0px -74px;
}

#u147-4
{
	z-index: 61;
	width: 465px;
	min-height: 55px;
	top: 59px;
	left: 50%;
	margin-left: -607px;
}

#u157-4
{
	z-index: 69;
	width: 446px;
	top: 56px;
	left: 50%;
	margin-left: 103px;
}

#u148-4
{
	z-index: 65;
	top: 80px;
	left: 50%;
	margin-left: -615px;
}

#u159
{
	z-index: 73;
	height: 13px;
	top: 127px;
}

#u159-bw
{
	z-index: 73;
}

#u160
{
	z-index: 3;
	height: 56px;
	top: 148px;
}

#u160-bw
{
	z-index: 3;
}

#menuu236
{
	z-index: 4;
	width: 1061px;
	top: 159px;
	left: 50%;
	margin-left: -512px;
}

#u237
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
}

#u238
{
	width: 116px;
	padding-bottom: 18px;
}

#u238:active
{
	margin: 0px;
}

#u240-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u238:active #u240-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u244
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 118px;
}

#u247
{
	width: 116px;
	padding-bottom: 18px;
}

#u238.MuseMenuActive,#u247:active
{
	margin: 0px;
}

#u250-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u238.MuseMenuActive #u240-4,#u247:active #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u251
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 236px;
}

#u252
{
	width: 116px;
	padding-bottom: 18px;
}

#u247.MuseMenuActive,#u252:active
{
	margin: 0px;
}

#u253-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u247.MuseMenuActive #u250-4,#u252:active #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u258
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 354px;
}

#u259
{
	width: 116px;
	padding-bottom: 18px;
}

#u252.MuseMenuActive,#u259:active
{
	margin: 0px;
}

#u260-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u252.MuseMenuActive #u253-4,#u259:active #u260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 472px;
}

#u268
{
	width: 116px;
	padding-bottom: 18px;
}

#u259.MuseMenuActive,#u268:active
{
	margin: 0px;
}

#u269-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u259.MuseMenuActive #u260-4,#u268:active #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u272
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 590px;
}

#u275
{
	width: 116px;
	padding-bottom: 18px;
}

#u268.MuseMenuActive,#u275:active
{
	margin: 0px;
}

#u276-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u268.MuseMenuActive #u269-4,#u275:active #u276-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u279
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 708px;
}

#u282
{
	width: 116px;
	padding-bottom: 18px;
}

#u275.MuseMenuActive,#u282:active
{
	margin: 0px;
}

#u284-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u275.MuseMenuActive #u276-4,#u282:active #u284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u286
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 826px;
}

#u289
{
	width: 116px;
	padding-bottom: 18px;
}

#u282.MuseMenuActive,#u289:active
{
	margin: 0px;
}

#u291-4
{
	width: 116px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u282.MuseMenuActive #u284-4,#u289:active #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u293
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 944px;
}

#u296
{
	width: 117px;
	padding-bottom: 18px;
}

#u289.MuseMenuActive,#u296:active
{
	margin: 0px;
}

#u296.MuseMenuActive
{
	margin: 0px;
}

#u299-4
{
	width: 117px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u289.MuseMenuActive #u291-4,#u296:active #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u296.MuseMenuActive #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 25px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

